{% extends "register/base.html" %}
{% load crispy_forms_tags %}
{% load static %}

    {% block content %}
    
        {% if user.is_authenticated %}
            <div class="container">
                <div class="log-out">
                    You Are Already Logged In.
                </div>
            </div>
        {% else %}
            <div class="container mb-5">
                <div class="content-section">
                    <form method="POST">
                        {% csrf_token %}
                        <fieldset class="form-group">
                            <legend class="border-bottom mb-4 register-title">REGISTER</legend>
                            {{ form|crispy }}
                        </fieldset>
                        <div class="form-group">
                            <button class="btn btn-outline-info sign-up" type="submit">SIGN UP</button>
                        </div>
                    </form>
                    <div class="border-top pt-3">
                        <small class="text-muted">
                            Already Have An Account? <a class="ml-2" href="/login">Sign In</a>
                        </small>
                    </div>
                </div>
            </div>
        {% endif %}

    {% endblock %}